#u8289,#u8571
{
	position: relative;
}

#u8584
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8574
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8574:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8574:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8587-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8587-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8587-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8577-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8577-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8588-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8588-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8572-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8572-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8578-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8578-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8589,#u8576,#u8585,#u8586,#u8581
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8573-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8573-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8577-4:active p,#u8588-4:active p,#u8572-4:active p,#u8578-4:active p,#u8573-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8579
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8579:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8579:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8582
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8575-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

